footer@charset "UTF-8";
/* CSS Document */

@-ms-viewport {/* IE用のビューポイント*/
    width: 100%;
}
html {/* スクロールバーを常に表示*/
　　overflow: auto;
    margin-bottom:1px;
    height:100%;
    scroll-behavior: smooth; /*スムーズスクロール*/
}
body {
	-webkit-text-size-adjust: 100%;/* ihoneヨコで文字が大きくなるバグ*/
	font-family: "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 100%;
	line-height: 1.5em;
	margin: 0px auto;
	padding: 0px;
	color: #000;
	background-color: #FFF;
	width: 100%;
	max-width: 1400px;
	box-shadow: 0px 2px 10px rgba(0, 0, 0, .30);
}
/* エレメント / タグセレクター */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
hr{
	color: #EDEDED;
	height: 1px;
}
/*画像(img)の下に余白（隙間）*/
img{
	vertical-align:top;
}
a img {
	border: none;
}

a:link {
	color: #0066ba;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #0066ba;
	text-decoration: none;
}
a:hover, aoverflow: hidden;:active, a:focus {
	text-decoration: none;
}
/* アンカーの上に20px空ける*/
a.anchor{
    display: block;
    padding-top: 20px;
    margin-top: -20px;
}
.container {
	width: 100%;
	max-width: 1400px;
	height: auto;
	background-color: #FFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	box-shadow: 0px 2px 10px rgba(0, 0, 0, .0);
}
.header {
	width: 100%;
	height: auto;
	text-align: center;
	padding: 0px;
	margin: 0px;
	background-color: #FFF;
}
.container .header img{
	padding: 0px;
	margin: 0px;
}
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc {
	display: block !important;
	height: auto;
	width: 100%;
	display: block;
}
.sp { display: none !important;
}

/* 500px以下で見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 500px) {
.pc { display: none !important; }
.sp {
	display: block !important;
	height: auto;
	width: 100%;
	display: block;
	clear: both;
}
}
.container .content{
	font-size: 1.0em;
	line-height: 1.4em;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
/* サイドバー1 */
.sidebar1 {
	margin-top: 10px;
	margin-right: 50px;
	margin-bottom: 30px;
	margin-left: 50px;
	padding: 0px;
}	 
 .sidebar1 p{
	font-size: 1.2em;
	line-height: 1.4em;
	font-weight: bolder;
	text-align: center;
	margin: 0px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #06C;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}	 
h1{
	font-size: 1.5em;
	line-height: 1.6em;
	font-weight: bolder;
	color: #FFF;
	margin: 0px;
	padding: 10px 10px;
	text-align: center;
	background-color: #00478C;
}
h2{
	font-size: 1.4em;
	line-height: 1.6em;
	font-weight: bolder;
	color: #00478C;
	margin: 10px 0px;
	text-align: center;
}
.kakomi{
	font-size: 0.9em;
	line-height: 1.2em;
	font-weight: bolder;
	color: #00478C;
	background-color: #FFF;
	margin: 0px 5px 0px 0px ;
	padding: 3px 5px;
	border-radius: 10px;
	display: inline-block;
	border: 1px solid #00478C;
}
@media screen and (max-width:780px) {	
h1{
	font-size: 1.3em;
	line-height: 1.3em;
	font-weight: bolder;
	color: #FFF;
	margin: 0px;
	padding: 10px 30px;
	text-align: left;
	background-color: #00478C;
}
h2{
	font-size: 1.2em;
	line-height: 1.3em;
	font-weight: bolder;
	color: #00478C;
	margin: 10px 0px;
	padding: 0px 30px;
	text-align: left;
}
 .sidebar1 p{
	font-size: 1.0em;
	line-height: 1.4em;
	font-weight: bolder;
	text-align: left;
	margin: 0px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #06C;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}	
}
@media screen and (max-width:500px) {	
h2{
	font-size: 0.9em;
	line-height: 1.3em;
	font-weight: bolder;
	color: #00478C;
	margin: 10px 0px;
	padding: 0px 30px;
	text-align: left;
}
 .sidebar1 p{
	font-size: 0.9em;
	line-height: 1.4em;
	font-weight: normal;
	text-align: left;
	margin: 0px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #06C;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}	
}
/* サイドバー2 */
.sidebar2 {
	font-size: 1.0em;
	line-height: 1.4em;
	height: auto;
	background-color: #FFF;
	margin: 0px 50px;
	text-align: left;
}
.sidebar2 p {
	font-size: 1.2em;
	line-height: 1.4em;
	font-weight: normal;
}
.sidebar2 .new{
	font-size: 1.2em;
	line-height: 1.2em;
	font-weight: bolder;
	background-color: #FFF;
	color: #00478C;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 5px 0px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #00478C;
}
.sidebar2 .day{
	font-size: 1.1em;
	line-height: 1.2em;
	font-weight: bolder;
	color: #E80000;	
	margin: 0px;	
	padding: 5px 0px;
}
.sidebar2 .day .news_midashi{
	font-size: 1.1em;
	line-height: 1.2em;
	font-weight: bolder;
	color: #000;
	margin: 0px 0px 0px 5px;	
	padding: 5px 0px;	
}
.sidebar2 .news{
	font-size: 1.1em;
	line-height: 1.3em;
	font-weight: normal;
	color: #000;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 10px 0px;	
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000;
}
.sidebar3 {
	font-size: 1.2em;
	line-height: 1.2em;
	font-weight: bolder;
	text-align: center;
}
*/
.clear {
	clear: both;
}
/* 1段組み */
.columns1 {
	-webkit-columns: 1;
	-moz-columns: 1;
	-ms-columns: 1;
	columns: 1;
	clear: both;
	height: auto;
	max-width: 1320px;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
/* 2段組み */
.columns2 {
	-webkit-columns: 2;
	-moz-columns: 2;
	-ms-columns: 2;
	columns: 2;
	clear: both;
	height: auto;
	max-width: 1320px;
	padding: 0px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
/* 3段組み */
.columns3 {
	-webkit-columns: 3;
	-moz-columns: 3;
	-ms-columns: 3;
	columns: 3;
	clear: both;
	height: auto;
	max-width: 1320px;
	padding: 0px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
/* フッター */
.footer {
	font-size: 100%;
	width: 100%;
	height: auto;
	background-color: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}
.footer a {
	color: #0066ba;
}
@media screen and (max-width:780px) {	
.header {
	width: 100%;
	height: auto;
	text-align: center;
	padding: 0px;
	margin: 0px;
	border: none;
}
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.title {
	font-size: 20px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	width: auto;
	height: auto;
	background-color: #E80000;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin: 0px;
}
.container .footer .office{
	max-width: 1320px;
	margin-left: auto;
	margin-right: auto;
}
.container .footer .office a{
	color: #0066ba;
	font-weight: bolder;
}
.toiawase{
	font-weight: bolder;
	color: #FFF;
	background-color: #0066CC;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.jimukyoku{
	color: #000;
	font-weight: bolder;
	font-size: 1.1em;
	margin: 0px;
	padding: 0px;
}
.add{
	color: #000;
	font-weight: normal;
	font-size: 1.1em;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
}
.privacy {
	color: #06F;
	font-weight: bolder;
	font-size: 1.1em;
	margin: 0px;
	padding: 0px;
}
.copy{
	font-size: 1.2em;
	font-weight: bolder;
	color: #FFF;
	text-align: center;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #06C;
	background-color: #06C;
}


/* ページUPボタン（右肩） */
/*右カタボタンページの上に戻る*/
#goto-pagetop {
	position: fixed;
	bottom: 30px;
	right: 0px;
	background: url(../image/trancepercent.png);/*IE9, 10 対策*/
	z-index: 4;
}

#goto-pagetop a {
	display: block;
	text-indent: -999em;
	overflow: hidden;
	width: 75px;
	height: 75px;
	text-decoration: none;
	position: relative;
}

#goto-pagetop a:before {
	content: url(../image/pagetop.png);
	display: block;
	position: absolute;
	text-indent: 0;
	width: 71px;
	height: 71px;
	top: 0;
	left: 0;
}


/* ページUPボタン */	
.container #btn_top{
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bolder;
	font-size: 1.1em;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#btn_top ul a{
	color: #0066CC;
}
#btn_top ul .btn-top , .btn-next, .btn-back {
	display: inline-block;/* 中央配置 */
	width: auto;
	height: auto;
	border-radius: 50px;/* 角丸 */
	text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;
	margin-right: 3px;
	margin-left: 3px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #0B95FE;
	border: 2px solid #0066CC;
}
/* ページUPボタンアイコン */
.btn-top:before {
	font-family: "Font Awesome 5 Free";
	content: '\f0aa';
	font-weight: 900;
	color: #0066CC;
	font-size: 1.1em;
	margin-right: 10px;	
}
/* ページNEXTボタンアイコン */
.btn-next:before {
	font-family: "Font Awesome 5 Free";
	content: '\f0a9';
	font-weight: 900;
	color: #0066CC;
	font-size: 1.1em;
	margin-right: 10px;
}
/* ページBACKボタンアイコン */
.btn-back:before {
	font-family: "Font Awesome 5 Free";
	content: '\f0a8';
	font-weight: 900;
	color: #0066CC;
	font-size: 1.1em;
	margin-right: 10px;
}

@media screen and (max-width: 1360px) {
/* 1360px以下シャドウ無し*/
.container {
	width: 100%;
	height: auto;
	background-color: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	box-shadow: 0px 2px 10px rgba(0, 0, 0, .0);
	border: none;
}
/* 1360px以下は左右30px*/
.container .content,
.container .footer .office{
	background-color: #FFF;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 30px;
}
.sidebar1, .sidebar2, .sidebar3{
	font-size: 90%;
	line-height: 1.5em;
	background-color: #FFF;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 30px;
}
}
.footer {
	font-size: 90%;
	width: 100%;
	height: auto;
	background-color: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}
}
/* PCのみ画像*/
.img_none {
	height: auto;
	width: 100%;
	max-width: 1320px;
	padding: 0px;
	margin: 0px;
}

/* スマホ用*/
@media screen and (max-width: 600px) {
/* 600px以下の場合は非表示にする*/
.img_none {
	display:none;
}
.container .content{
	background-color: #FFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 30px;
}
/* 1段組み */
.columns1 {
	-webkit-columns: 1;
	-moz-columns: 1;
	-ms-columns: 1;
	columns: 1;
	clear: both;
}
/* 2段組みを解除する */
.columns2 {
	-webkit-columns: 1;
	-moz-columns: 1;
	-ms-columns: 1;
	columns: 1;
	clear: both;
}
/* 3段組みを解除する */
.columns3 {
	-webkit-columns: 1;
	-moz-columns: 1;
	-ms-columns: 1;
	columns: 1;
	clear: both;
}
}

@media screen and (max-width: 460px){
.container .content{
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
}

/* 下段facebook&X */
.icon_box{
	width: auto;
	height: auto;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.icon_box img{
	margin: 10px 0px 0px 0px;
	padding: 5px;
}

/* TOP下フッター内バナー*/
.linkbanner{
/*	background: linear-gradient(#FFF, #E7E7E7);*/
	background:#FFF;
	color: #000;
	padding-top: 40px;
	padding-bottom: 20px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.grayline{	
	border: 1px solid #CCC;
}
.whiteline{	
	border: 1px solid #FFF;
}
/* TOP下フッター内バナー*/
.linkbanner a img{
	width: 30%;
	height: auto;
	margin-right: 0px;
	padding-right: 0%;
	margin: 1%;
}
/* スマホ用*/
@media screen and (max-width:780px) {	
.linkbanner{
/*	background: linear-gradient(#FFF, #E7E7E7);*/
	background:#FFF;
	color: #000;
	padding-top: 40px;
	padding-bottom: 20px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
/* TOP下フッター内バナー*/
.linkbanner a img{
	width: 43%;
	height: auto;
	margin-right: 0px;
	padding-right: 0%;
	margin: 1%;
}
}
/* 空ロゴ */
.kyousan .kyousan_space{
	display: none;
}
@media screen and (max-width: 500px) {
.kyousan .kyousan_space{
	width: auto;
	height: auto;	
	display: inline-block;
	padding: 10px;
}
}
@media screen and (max-width: 460px) {
.linkbanner{
/*	background: linear-gradient(#FFF, #E7E7E7);*/
	background:#FFF;
	color: #000;
	padding-top: 40px;
	padding-bottom: 20px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
/* TOP下フッター内バナー*/
.linkbanner a img{
	width: 85%;
	height: auto;
	margin-right: 0px;
	padding-right: 0%;
	margin: 1%;
}
}
